section {
    background-image: url(../images/bg.jpg);
}
div.home_city_select {
    padding: 10px 0px 10px 15px;
    font-size: 0.8em;
    font-family: 'PT Sans', sans-serif;
}
div.home_course_search {
    text-align: left;
    padding-left: 0;
    margin: 10px 0px 0px 0px;
}
.home_course_search .input-group-addon {
    border: 1px #C7C7C7 solid;
    background: #ffffff;
    border-right: none;
    box-shadow: none;
}
.home_course_search input {
    border: 1px #C7C7C7 solid;
    border-left: none;
    box-shadow: none;
    border-right: none;
}
.home_course_search input:focus {
    box-shadow: none;
    outline: 0;
}
.home_course_search button {
    background: #F8F4F5;
    border: 1px #C7C7C7 solid;
    box-shadow: none;
}
.home_course_search button:hover,
.home_course_search button:active {
    background: #F8F4F5;
    border: 1px #C7C7C7 solid;
    box-shadow: none;
    outline: 0;
}
.container_border {
    border-right: 1px #D7D1D3 solid;
    border-left: 1px #D7D1D3 solid;
    background: #ffffff;
}
.tab-content {
    padding: 10px;
    font-size: 0.9em;
}
ul.nav-tabs {
    border: none;
    border-bottom: 3px #E4E0DF solid;
}
ul.nav-tabs li a {
    text-transform: uppercase;
    font-size: 0.9em;
}
ul.nav-tabs li a {
    color: #545454 !important;
}
ul.nav-tabs li.active {
    background: #EEEAEB;
}
ul.nav-tabs li.active a,
ul.nav-tabs li.hover a,
ul.nav-tabs li.hover {
    background: #EEEAEB !important;
    color: #A7A7A7 !important;
}
div.tab-pane {
    padding-top: 25px;
}
#nearest_groups_sidebar .panel {
    border: none;
    margin-bottom: 0;
}
#nearest_groups_sidebar {
    padding-top: 0 !important;
}
#nearest_groups_sidebar .panel-heading {
    background: #ffffff;
    box-shadow: none;
    color: #555555;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 1.2em;
}
#nearest_groups_sidebar .panel-body {
    font-size: 0.8em;
    color: #555555;
}
a.full_shedule_link_sidebar {
    font-size: 0.8em;
    text-decoration: none;
    border-bottom: 1px #337ab7 dotted;
    display: inline-block;
    margin-top: 7px;
}
div.prepods img {
    width: 100%;
    display: block;

    margin: 0px auto;
    margin-top: 10px;
}
div.prepods {
    padding-top: 0 !important;
}
div.prepods .row {
    padding-bottom: 7px;
    margin-bottom: 7px;
}
div.sidebar_prepod_name {
    padding-top: 5px;
}
div.sidebar_prepod_name a {
    color: #555555;
    font-size: 1.2em;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
}
div.sidebar_prepod_text > div {
    font-size: 0.8em;
    padding: 7px 0px;
}
div.sidebar_review_title {
    padding: 7px 15px;
    color: #555555;
    font-size: 1.2em;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
}
div.sidebar_review_text {
    padding: 7px 0px;
    font-size: 0.9em;
}
p.sidebar_review_link {
    color: #337ab7;
    font-size: 0.8em;
}
p.sidebar_review_link a {
    text-decoration: none;
    border-bottom: 1px #337ab7 dotted;
}
div.sidebar_success_img {
    margin: 15px;
    height: 150px;
    background-color: transparent;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}